﻿.fld-key {
	BACKGROUND-COLOR:#FFFFCC;
}
.fld-input {
	BACKGROUND-COLOR: white
}
.fld-unEdit {
	BACKGROUND-COLOR: #aaaaaa; 
	COLOR: white
}

.User-Avatar {
	position: relative;
	max-width: 300px;
	max-height: 385px;
	padding: 8px;
	border: 1px solid #ddd;
	border-radius: 8px;
	text-align: center;
}

.User-Avatar img {
	background-color: #eee;
}

.User-Avatar p {
	color: #777;
	white-space: nowrap;
}

.User-Avatar a.But-AvatarEdit {
	position: absolute;
	z-index: 5;
	top: 16px;
	right: 16px;
}

	.User-Avatar a.But-AvatarEdit i {
		font-size: 20px;
		padding: 8px;
		color: #777;
		background-color: #fff;
		border-radius: 4px;
	}

	.User-Avatar a.But-AvatarEdit:hover i {
		color: #00a3d9;
		background-color: #fff;
	}

.User-Avatar-Butbar {
	max-width: 300px;
}